﻿.articleCopy .greyMattersSurvey {
    height: 470px !important;   
    margin-top: 30px;
}
.appLink {
    font-size: 20px;
    margin-bottom: 40px;
    padding: 20px 40px;
    text-align: center;
    font-weight: 700;
    background: linear-gradient(138deg , rgba(203,48,102,1) 0%, rgba(203,48,102,1) 30%, rgba(27,188,250,1) 100%);
    color: #fff;
}
.googleShare {
    display: none !important;
}
.showSignin {
    clear: both;
    margin-bottom: 50px;
}
.worldPointers {
    background: #004854;
    color: #fff;
    display: block;
    padding: 10px;
    margin-bottom: 40px;
}
.worldPointers .row {
    margin-bottom:0px !important;
}
.worldPointers .col-lg-6 div {
    padding: 15px 15px 15px 15px;
    text-align: center;
    font-family: 'Open sans';
    font-size: 20px;
}

.worldPointers .col-lg-6 > div span {
    display: block;
    padding: 15px;
    border-radius: 20px;
    background: rgba(255,255,255,0.2);
    font-weight: 500;
    font-size: 16px;
}
.worldPointers a {
    color:#fff;
}
#worldWrapper {
    position:relative;
}
#worldWrapper area {
    outline: none;
    cursor: pointer;
}
#worldWrapper .modal {
    position:absolute;
}
#worldWrapper .modal-content {
    position: relative;
    background-color: #d18718;
    border: 1px solid #999;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 20px;
    -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
    box-shadow: 0 3px 9px rgba(0,0,0,.5);
    background-clip: padding-box;
    outline: 0;
    color: #ffffff;
    padding: 15px;
    font-size: 14px;
    font-weight:500;
}
#worldWrapper .modal-body {
    text-align:center;
    padding:0px;
    line-height:normal;
}
#worldWrapper .modal-body a {
    color:#ffffff;
    text-decoration:underline;
}
#worldWrapper button.close {
    position:absolute;
    top:-10px;
    right:0px;
    width:20px;
    opacity:1;
}
#worldWrapper h2 {
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 400;
    border-bottom: 2px solid #fff;
    display: inline;
    font-size:20px;
}
    #worldWrapper h3 {
        font-family: 'Open sans';
        padding-top: 20px;
        margin-top: 0px;
        font-size: 18px;
        font-weight:400;
    }
.worldPointers img {
    width: 24px;
    margin-right:10px;
}
.modal-backdrop {
    opacity:0 !important;
}
#worldWrapper .modal-dialog {
    margin:20px auto;
}
.mapIntro {
    background: #004854;
    color: #fff;
    text-align: center;
    padding: 30px 30px 0px 30px;
    font-size: 28px;
    font-weight: 600;
}
.mapIntro span {
    color: #e2a73f;
}


@media (min-width: 1400px) {
    .worldPointers .col-lg-6 div {
        padding: 15px 15px 15px 30px;
    }
    .worldPointers .col-lg-6:nth-of-type(2) > div {
        padding: 15px 30px 15px 15px;
    }
    .worldPointers {
        padding: 30px;
    }
    .worldPointers .col-lg-6 > div span {
        padding: 20px;
    }
    #worldWrapper .modal-content {
        padding: 30px;
        font-size: 16px;
    }
    #worldWrapper h2 {
        font-size: 24px;
    }

    #worldWrapper h3 {
        font-size: 22px;
    }
    #worldWrapper .modal-dialog {
        margin: 150px auto;
    }
    #worldWrapper button.close {
        top: -10px;
        right: -10px;
        width: 30px;
    }

}


    /* format printing for articles so it looks like a printed page */
    @media print {
        @page {
            margin: 1cm 1cm 2cm 1cm;
        }

        .headerWrapper, #NavWrapper, .socialOptionsContainer, .articleSignInContainer, .commentsContainer, .sideContainer, .footerWrapper {
            display: none !important
        }

        .articleTitle:before {
            content: "The Review -";
        }

        .articleImage {
            height: 300px;
            overflow: hidden;
        }
    }


    .cisiNewsSIReview a {
        background: #006666;
        color: white !important;
    }


    .signInAndRegisterContainer {
        margin-bottom: 30px;
    }

    .commentsContainer h3,
    .sideContainer h1,
    .sideContainer h2,
    .sideContainer h3,
    .sideContainer h4 {
        margin-top: 0px;
    }

    .archiveLink .btn {
        white-space: normal;
    }


    /*  Override job target default styles */
    @media (max-width: 1199px) {
        .archiveLink,
        .jobsWidget {
            display: none;
        }
    }

    @media (max-width: 991px) {
        .commentsContainer {
            margin-bottom: 30px;
            padding-bottom: 15px;
            border-bottom: 1px solid #cfcfcf;
        }

        .archiveLink,
        .jobsWidget {
            display: none;
        }
        .articleCopy .greyMattersSurvey {
    height: 650px !important;   
}
    }


    .widget_inner_bottom {
        display: none;
    }

    .jobsWidget input {
        background: none repeat scroll 0 0 #ffffff;
        border: 1px solid #cccccc;
        border-radius: 0;
        color: #555555;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 12px;
        padding: 0 47px 0 5px !important;
        transition: all 0.5s ease 0s;
        box-sizing: border-box;
    }

    .widget_inner_top input {
        width: 197px !important;
    }

    .widget_wrapper .widget_inner_top img {
        border: 0 none !important;
        cursor: pointer;
        float: left;
        height: 24px;
        margin: 0 0 0 -39px !important;
        position: absolute;
    }

    .widget_wrapper .widget_wrapper_title span {
        display: block;
        padding: 10px !important;
        font-family: 'Raleway', century gothic, sans-serif !important;
        font-weight: 200 !important;
        font-size: 24px !important;
        color: #006666 !important;
    }

    .widget_wrapper .widget_inner_top {
        padding-top: 4px;
    }

    .widget_wrapper .widget_wrapper_title {
        background: #f9f9f9 !important;
        border-bottom: 0px !important;
        border-radius: 5px 5px 0px 0px !important;
    }

    .widget_wrapper .widget_inner_wrapper {
        background: #f9f9f9 !important;
        margin-top: -1px;
        border-radius: 0px 0px 5px 5px !important;
    }

    .widget_wrapper {
        border-radius: 5px;
    }

        .widget_wrapper .widget_inner_midbottom div span {
            padding: 0px 0px 0px 11px !important;
        }



/* Crypto styling */

.crypto area{
    cursor: pointer;
    outline: none;
}
.crypto .bitcon-logo{
    height: 100px;
    width: 100px;
    position: relative;
    left: 180px;
    top: -60px;
}

.crypto .bitcon-logo img{
    border-radius: 100%;
}
.crypto .modal-dialog{
    top: 50% !important;
    transform: translateY(-50%) !important;
}
.crypto .modal .modal-body{
    overflow-y: visible !important;
}
.crypto .modal-content{
    height: 500px;
    width: 500px;
    border-radius: 100%;
    border:2px #fff solid;
    background-color: #004d7899;
}
.crypto .modal-body p,.modal-body h2{
    color: #fff;
    text-align: center;
}
.crypto em.fas.fa-times-circle {
    font-size: 50px;
    color: white;
}

.crypto button.close {
    position: relative;
    bottom: -65px;
    left: -210px;
    opacity: 1 !important;
}